<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Liste',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Min LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Opret LineItemContractHistory',
  'LNK_LIST' => 'Vis LineItemContractHistory',
  'LNK_IMPORT_GC_LINEITEMCONTRACTHISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Søg LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_GC_LINEITEMCONTRACTHISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Ny LineItemContractHistory',
  'LBL_SERVICE_START_DATE' => 'Service Start Date',
  'LBL_SERVICE_END_DATE' => 'Service End Date',
  'LBL_BILLING_START_DATE' => 'Billing Start Date',
  'LBL_BILLING_END_DATE' => 'Billing End Date',
  'LBL_PAYMENT_TYPE' => 'Payment Type',
  'LBL_CC_CONTRACT_ID' => 'cc contract id',
  'LBL_CONTRACTS_ID' => 'contracts id',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_TECH_ACCOUNT_ID' => 'Technology Customer Contact',
  'LBL_BILL_ACOOUNT_ID' => 'Billing Customer Contract',
  'LBL_PAYEE_CONTACT_PERSON_NAME1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_TELEPHONE_NUMBER' => 'payee_tel_no',
  'LBL_PAYEE_EMAIL' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
);